Zum Inhalt springen

MediaWiki:Vector.css

Aus skandinavien-wiki.net
Version vom 27. Januar 2023, 06:17 Uhr von Xineohp1506 (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Don't display some stuff on the main page */
.page-Main_Page #deleteconfirm,
.page-Main_Page #t-cite,
.page-Main_Page #footer-info-lastmod,
.action-view.page-Main_Page #siteSub,
.action-view.page-Main_Page #contentSub,
.action-view.page-Main_Page .firstHeading {
	display: none !important;
}

.mw-body-header {
	border-bottom: 1px solid #a2a9b1;
	margin-bottom: 0.45em;
	display: flow-root;
}
.mw-body-header h1 {
	float: left;
	border-bottom: none;
	margin-bottom: 0;
}
.mw-indicators {
	margin-top: 0.17em;
}
#p-lang-btn .vector-menu-content {
	overflow: auto;
}

/*
	Don’t display some stuff on the main page
*/

.page-Hauptseite.action-view .mw-body-header {
	display: none;
}